﻿/*CSS GENERICO*/
.noUpperCase::placeholder { text-transform: none; }
body {
    background: #1e1c1d;
}

.title-section {
    margin: 2rem 0;
    padding: .8rem;
    background: #01498b;
    color: white;
    text-align: center;
    border-top: 2px solid #013b71;
}

.hidden_input {
    display: none !important;
}

/*FIN CSS GENERICO*/


/*CSS HEADER*/

.header {
    background: #01498b;
}

.back {
    background-image: url("../images/imago_top.png");
    background-repeat: no-repeat;
    background-position: bottom right;
}

/* FIN CSS HEADER*/


/*CSS TITLE*/
.title {
    background-color: #1e1c1d;
}

h1 {
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-weight: 700;
    font-size: 39px;
    margin-bottom: 0;
    margin-top: 0;
}
/* FIN CSS TITLE*/


/*CSS FORM*/
.row {
    margin-bottom: 0;
}

.content {
    width: 100%;
}

.back-form {
    background-color: #fff;
}

span {
    /* color: #212529; */
    font-family: 'Source Sans Pro', sans-serif;
    /* font-weight: 700; */
}

.legal p {
    color: #737373;
    font-size: 12px;
}

span#u441-2 {
    color: #1B191A;
    text-decoration: none;
}

.legal a:hover {
    text-decoration: none;
}

input#widgetu396_input {
    width: 123%;
}

.back-footer {
    background-color: #01498b;
}

.footer p {
    color: #fff;
    font-size: 12px;
}

.footer span {
    font-weight: 700;
    font-size: 16px;
    color: #fff;
}

.footer a {
    color: #fff;
    text-decoration: underline;
}

    .footer a:hover {
        color: #fff;
        text-decoration: underline;
    }

.validate {
    background: white !important;
}

    .validate option {
        color: #013C71;
        font-family: 'Source Sans Pro', sans-serif;
        font-weight: 700;
    }

a.btn.btn-primary.continue {
    background-color: #013c71;
    border-color: #013c71;
    border-radius: 0;
    padding: 5px 40px;
}

ul.logos-cards li.list-inline-item {
    width: 10.3%;
}

.form-row.align-items-center {
    margin-bottom: 1rem;
    align-items: stretch !important;
}

.has_error .checkbox, .has_error .checkbox-inline, .has_error .control-label, .has_error .help-block, .has_error .radio, .has_error .radio-inline, .has_error.checkbox label, .has_error.checkbox-inline label, .has_error.radio label, .has_error.radio-inline label {
    color: #a94442;
    display: block;
}

.has_error .form-control {
    border-color: #a94442;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

.reference_ok .form-control
{
    display: block;
    border-color: lightgreen;
}

.help-block {
    color: #737373;
    display: none;
    margin-bottom: 10px;
    margin-top: 5px;
    background: #ffe1e1;
    padding: 0 10px;
    border-radius: 3px;
    line-height: 25px;
}

/*FIN CSS FORM*/


.space {
    height: 3px;
    background-color: #013b71;
}

/*MODAL STYLE*/
.modal-header {
    display: block;
}

.modal-title {
    font-size: 1rem;
}

.modal-body {
    padding: 0;
}

.wb_blue {
    color: #0b1b56;
}


/* THANKS U*/
.thanks {
    width: 100%;
    text-align: center;
    padding-top: 40px;
}

    .thanks .resume {
        font-size: 30px;
        padding-bottom: 15px;
    }

    .thanks img {
        width: 50%;
        margin: 30px 0;
    }



/*MEDIA*/

@media (max-width: 768px) {
    .header {
        text-align: center;
    }

    h1.logo {
        font-size: 25px;
    }

    .title span {
        margin-right: -40px;
    }

    ul.logos-cards li.list-inline-item {
        width: 20%;
    }

    .footer p {
        text-align: center;
    }

    .float-right {
        float: none !important;
    }

    input#widgetu380_input {
        width: 120%;
    }

    input#widgetu396_input {
        width: 100%;
    }
}

.helper-icon {
    padding-left: 5px;
    cursor: pointer;
    color: #555;
}

.font-gray {
    color: grey;
}

.modal {
    text-align: center !important;
    padding: 0 !important;
}

    .modal:before {
        content: '' !important;
        display: inline-block !important;
        height: 100% !important;
        vertical-align: middle !important;
        margin-right: -4px !important;
    }

.modal-dialog {
    display: inline-block !important;
    text-align: left !important;
    vertical-align: middle !important;
}

select.form-control {
    /*height: 170px;*/
    overflow: hidden;
}

.multiselect {
    text-align: left;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    padding-right: 30px;
}

    .multiselect::after {
        position: absolute;
        right: 10px;
        top: 45%;
    }

    .multiselect b.caret {
        position: absolute;
        top: 14px;
        right: 8px;
    }

.multiselect-group {
    font-weight: bold;
    text-decoration: underline;
}

.multiselect-container {
    width: 100%;
    border-radius: 0 0 4px 4px;
}

    .multiselect-container > li > a,
    .multiselect-container > li > a > label {
        width: 100%;
        height: 100%;
        display: block;
    }


/*FIN MEDIA*/
